Top visitor countries
curl --request GET \
--url https://api.ofauth.com/v2/access/analytics/visitor-countries/top \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/analytics/visitor-countries/top"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}};
fetch('https://api.ofauth.com/v2/access/analytics/visitor-countries/top', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"isAvailable": true,
"hasStats": true,
"topCountries": {
"hasMore": true,
"totals": {
"total": 123,
"guests": "<string>",
"users": "<string>",
"subscribers": 123
},
"rows": [
{
"rank": 123,
"countryName": "<string>",
"countryCode": "<string>",
"viewsCount": {
"total": 123,
"guests": 123,
"users": 123,
"subscribers": 123
}
}
]
}
}Visitor Analytics
Top visitor countries
deprecated
Get top visitor countries
Permission Required: analytics:read
GET
/
v2
/
access
/
analytics
/
visitor-countries
/
top
Top visitor countries
Authorizations
Requires a connection via the x-connection-id header.
Query Parameters
Start of date range (ISO 8601)
End of date range (ISO 8601)
Visitor metric to rank by
Available options:
guests, total, users Was this page helpful?
⌘I